Subject: non-conformant packet marking

From: Shahram Davari <[email-masked]>
Date: Fri, 17 Sep 1999 12:15:13 -0700

Hi,
 
I have a question regarding the policing of Intserv and the possible Marking
of IP packets which are not conformant to the T-Spec. What kind of marking
should be used? is the Diffserv's DSCP marking permitted? should we use the
Local Experimental range of the DSCP? or any other solution?
 
I appreciate your comments.
 
Regards
Shahram